/*  ********* The control buttons ********* */

.pos .control-buttons {
    padding-top: 8px;
}
.pos .control-button {
    background: #e2e2e2;
    border: solid 1px #BEBEBE;
    display: inline-block;
    line-height: 38px;
    min-width: 38px;
    text-align: center;
    border-radius: 3px;
    padding: 0px 10px;
    font-size: 18px;
    margin-left: 6px;
    margin-bottom: 6px;
    width: 100px;
    cursor: pointer;
}
.pos .control-button .fa{
    margin-right: 4px;
}

.pos .control-button.highlight{
    background: #6EC89B;
    border: solid 1px #6EC89B;
    color: white;
}
.pos .control-button:active {
    background: #7F82AC;
    border: solid 1px #7F82AC;
    color: white;
}
.pos .control-button.disabled,
.pos .control-button.disabled:active{
    background: #e2e2e2;
    border: solid 1px #BEBEBE;
    opacity: 0.5;
    cursor: default;
    color: inherit;
}

/***********************/
/*  ********* control-button-move ********* */

.pos .control-button-move {
    background: #e2e2e2;
    border: solid 1px #BEBEBE;
    display: inline-block;
    line-height: 38px;
    min-width: 38px;
    text-align: center;
    border-radius: 3px;
    padding: 0px 10px;
    font-size: 18px;
    margin-left: 6px;
    margin-bottom: 6px;
    width: 60px;
    height: 30px;
    cursor: pointer;
}
.pos .control-button-move .fa{
    margin-right: 4px;
}

.pos .control-button-move.highlight{
    background: #6EC89B;
    border: solid 1px #6EC89B;
    color: white;
}
.pos .control-button-move:active {
    background: #7F82AC;
    border: solid 1px #7F82AC;
    color: white;
}
.pos .control-button-move.disabled,
.pos .control-button-move.disabled:active{
    background: #e2e2e2;
    border: solid 1px #BEBEBE;
    opacity: 0.5;
    cursor: default;
    color: inherit;
}
/***********************/


.pos .numpad button:hover {
   border: 2px black;
   background: rgb(110,200,155);
   color: #cccccc;
}

.pos .paypad button:hover {
   border: 2px black;
   background: rgb(110,200,155);
   color: #cccccc;
}

.pos .rightpane-header {
    padding: 0;
    height: 50px;
    border-bottom: 1px solid #c7c7c7;
    background: #d3d3d3;
    text-align: center;
    border-radius: 5px;
}

.pos .cafeshop {
    padding: 0;
    height: 80px;
    border-bottom: 1px solid #c7c7c7;
    background: #d3d3d3;
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    overflow-y: scroll;
}

.pos .pos-rightheader {
    position: absolute;
    left:200px;
    right:0;
    top:0;
    height:100%;
    overflow-y: scroll;
}

.pos .table {
    position:relative;
    vertical-align: top;
    display: inline-block;
    line-height: 100px;
    font-size: 12px;
    margin: 5px !important;
    width: 80px;
    height: 80px;
    background-color: #f5f5f5;
	color: #000000;
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    border-bottom-width: 5px;
    border-bottom-color: #000000;
    overflow: hidden;
    cursor: pointer;
}

.pos .table:hover {
   border: 2px black;
   background: rgb(110,200,155);
   color: #cccccc;
}


.pos .table .table-img {
    position: relative;
    align: top;
    display: block;
}

.pos .table .table-img:hover {
    display: none !important;
}


.pos .table .table-img img {
    max-height: 40px;
    max-width:  40px;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;

}

.pos .table .table-name {
    position: absolute;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
    bottom:0;
    top:auto;
    line-height: 14px;
    width:100%;
    overflow: hidden;
    background: -webkit-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    background:    -moz-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    background:     -ms-linear-gradient(-90deg,rgba(255,255,255,0),rgba(255,255,255,1), rgba(255,255,255,1));
    padding: 3px;
    padding-top:15px;
}

.pos .kitchenButton {
	background-color: #e2e2e2;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	display:inline-block;
    /*max-height: 40px;*/
    /*max-width:  80px;*/
	cursor:pointer;
	color: black;
	font-family:arial;
	font-size:16px;
	padding:6px 16px;
	text-decoration:none;
}
.pos .kitchenButton:hover {
	background: rgb(110,200,155);
}




.pos .scrollbar-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 20px;
    border: 4px solid rgba(0, 0, 0, 0.2);
    overflow: auto;
    background-color: whiteSmoke;
}
.pos .scrollbar-container .inner {
    height: 2011px;
    width: 1985px;
    padding: 1em;
    background-color: white;
    font-family: sans-serif;
}
::-webkit-scrollbar {
    background: transparent;
}
::-webkit-scrollbar-corner {
    background: transparent;
}
/* These rules are for scrollbar draggable panel */
 ::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
    border: solid whiteSmoke 4px;
}